body {
    background:                 none repeat scroll 0px 0px rgb(0, 0, 0);
}
a {
    color:                      rgb(71, 46, 30);
}
a:hover, a:active, a:focus {
    color:                      rgb(17, 17, 17);
}
#gkPageWrap {
    padding-bottom:             30px;
    background:                 url("../images/body.jpg") no-repeat scroll center top transparent;
}
#gkPageTopBar {
    background:                 none repeat scroll 0px 0px transparent;
}
#gkPageTopBar > div {
    background:                 none repeat scroll 0% 0% transparent;
    margin-bottom:              0px ! important;
    padding-bottom:             0px;
}
#gkPageLogo {
    margin-top:                 0px ! important;
    margin-bottom:              60px ! important;
}
.gkRSS, .gkTwitter, .gkFb, .gkGplus {
    background-image:           url("../images/style4/social_icons.png");
}
#gkSocial {
    margin-left:                0px;
}
#gkUserArea {
    margin-right:               0px;
}
#gkTopBanner {
    color:                      rgb(119, 119, 119);
    font-style:                 normal;
}
#gkLogin {
    color:                      rgb(71, 46, 30);
}
#gkLogin:active, #gkLogin:focus, #gkLogin:hover {
    color:                      rgb(197, 72, 7);
}
#gkRegister {
    color:                      rgb(197, 72, 7);
}
#gkRegister:active, #gkRegister:focus, #gkRegister:hover {
    color:                      rgb(119, 119, 119);
}
#gkLogin + #gkRegister:before {
    border-left:                1px solid rgb(82, 82, 82);
    border-right:               1px solid rgb(46, 46, 46);
}
#gkLogo {
    width:                      240px;
}
#gkLogo.cssLogo {
    background:                 url("../images/logo.png") no-repeat scroll 0px 0px transparent;
    margin:                     70px 0px 0px 50px;
}
#gkContentWrap {
    position:                   relative;
}
#gkContent {
    margin-top:                 0px ! important;
    padding-top:                30px ! important;
    box-shadow:                 0px 0px 10px 0px rgb(228, 200, 137);
    -moz-box-shadow:            0px 0px 10px 0px rgb(228, 200, 137);
    -webkit-box-shadow:         0px 0px 10px 0px rgb(228, 200, 137);
    border:                     1px solid rgb(224, 198, 137);
}
#gkContent:before {
    display:                    none;
}
#gkTop1, #gkTop2, #gkBottom1 {
    background:                 none repeat scroll 0% 0% rgb(255, 255, 255);
    border:                     1px solid rgb(233, 232, 231);
    box-shadow:                 none;
    -moz-box-shadow:            none;
    -webkit-box-shadow:         none;
    padding-top:                20px;
}
#gkBreadcrumb > div {
    background:                 none repeat scroll 0% 0% transparent;
    border-bottom:              1px solid rgb(237, 237, 237);
}
#gkBottom2 {
   margin-bottom:              0px ! important;
}
#gkBottom2 .header {
    color:                      rgb(223, 223, 223);
}
#gkBottom2 a {
    color:                      rgb(213, 213, 213);
}
#gkBottom2 a:active, #gkBottom2 a:focus, #gkBottom2 a:hover {
    color:                      rgb(255, 255, 255);
}
#gkBottom2 li {
    border-top:                 1px solid rgb(68, 68, 68);
}
#gkBottom2 li:first-child {
    border-top:                 medium none;
}
#gkFooter {
    border-top:                 medium none;
    padding-top:                10px;
    background:                 none repeat scroll 0px 0px #5E5237;
    color:                      rgb(255, 255, 255);
}
#gkFooter a {
    color:                      #DFC087;
	font-size: 0.9em;
	font-weight: bold;
	text-transform: uppercase;
}
#gkFooter a:active, #gkFooter a:focus, #gkFooter a:hover {
    color:                      rgb(255, 255, 255);
}
#gkFooterNav {
	width: 368px;
	float: left;
	height: 36px;
}
#gkSidebar .box {
    background:                 none repeat scroll 0px 0px rgb(230, 204, 142);
    box-shadow:                 0px 0px 2px 0px rgb(124, 99, 45);
    -moz-box-shadow:            0px 0px 2px 0px rgb(124, 99, 45);
    -webkit-box-shadow:         0px 0px 2px 0px rgb(124, 99, 45);
    border:                     0px solid;
    border-radius:              4px 4px 4px 4px;
    -moz-border-radius:         4px 4px 4px 4px;
    -webkit-border-radius:      4px 4px 4px 4px;
}
#gkSidebar .box.dark {
    background:                 none repeat scroll 0% 0% rgb(34, 34, 34) ! important;
    border:                     1px solid rgb(62, 62, 62);
    color:                      rgb(170, 170, 170);
}
#gkSidebar .box.dark ul li {
    border-top:                 1px solid rgb(78, 78, 78);
}
#gkSidebar .box.dark a {
    color:                      rgb(164, 164, 164);
}
#gkSidebar .box.dark a:active, #gkSidebar .box.dark a:focus, #gkSidebar .box.dark a:hover {
    color:                      rgb(197, 72, 7);
}
.box.color .header {
    color:                      rgb(197, 72, 7);
}
#gkMainbodyTop + #gkMainbody, #gkContent > section + #gkMainbodyBottom {
    background:                 none repeat scroll 0% 0% transparent;
    border-top:                 1px solid rgb(237, 237, 237);
}
#login-form ul {
    background:                 none repeat scroll 0% 0% transparent;
    border-top:                 1px solid rgb(237, 237, 237);
}
.gkUsermenu {
    background:                 none repeat scroll 0% 0% transparent;
    border-top:                 1px solid rgb(68, 68, 68);
}
.box.clear, .box.transparent {
    border:                     medium none ! important;
}
.box.transparent {
    color:                      rgb(254, 214, 193);
}
.box.transparent .header {
    color:                      rgb(255, 255, 255);
}
.box.transparent a {
    color:                      rgb(255, 255, 255);
}
.box.transparent a:active, .box.transparent a:focus, .box.transparent a:hover {
    color:                      rgb(228, 124, 55);
}
.box.transparent li {
    border-top-color:           rgb(228, 124, 55);
}
select, textarea, input[type="text"], input[type="password"], input[type="url"], input[type="email"] {
    border:                     1px solid rgb(217, 214, 208);
}
button, .button, input.button, span.button, button.button, div.button, input[type="submit"], input[type="button"], .pagenav-prev a, .pagenav-next a, .readon, .pagination ul li a, .pagination ul li span {
    border-radius:              8px 8px 8px 8px;
    -moz-border-radius:         8px 8px 8px 8px;
    -webkit-border-radius:      8px 8px 8px 8px;
}
button:hover, .button:hover, input.button:hover, span.button:hover, button.button:hover, div.button:hover, input[type="submit"]:hover, input[type="button"]:hover, .pagenav-prev a:hover, .pagenav-next a:hover, .readon:hover, .pagination span.pagenav, .pagination ul li a:hover, .pagination ul li span:hover {
    background:                 none repeat scroll 0px 0px rgb(170, 130, 60);
}
section.categories-list li > a, section.category .children li > a, section.blog .children li > a {
    color:                      rgb(197, 72, 7);
}
section.categories-list li > a:hover, section.category .children li > a:hover, section.blog .children li > a:hover {
    color:                      rgb(54, 54, 54);
}
th {
    background:                 none repeat scroll 0% 0% transparent;
    border-bottom:              1px solid rgb(237, 237, 237);
    color:                      rgb(197, 72, 7);
}
th a {
    color:                      rgb(197, 72, 7);
}
th a:active, th a:focus, th a:hover {
    color:                      rgb(17, 17, 17);
}
section.blog article {
    background:                 url("../images/looptlo.png") repeat-x scroll 0px 0px transparent;
    border-bottom:              1px solid rgb(210, 171, 81);
    border-top:                 1px solid rgb(239, 226, 194);
    padding:                    18px 15px 16px;
}
article > time {
    display:                    none;
}
article > time:first-line {
    font-size:                  40px;
    line-height:                46px;
}
article > time + section header {
    padding-left:               0px;
}
article header h1 a:hover, article header h2 a:hover {
    color:                      rgb(197, 72, 7);
}
p.img_caption {
    background:                 none repeat scroll 0% 0% rgb(247, 104, 58);
}
section.login ul {
    background:                 none repeat scroll 0% 0% transparent;
    border-top:                 1px solid rgb(237, 237, 237);
}
.profile legend, .profile-edit legend {
    background:                 none repeat scroll 0% 0% transparent;
    border-bottom:              1px solid rgb(237, 237, 237);
}
.contact-image {
    background:                 none repeat scroll 0% 0% transparent;
    border:                     1px solid rgb(237, 237, 237);
}
.contact h3 {
    background:                 none repeat scroll 0% 0% transparent;
    border-top:                 1px solid rgb(237, 237, 237);
}
section.newsfeed > ol > li {
    background:                 none repeat scroll 0% 0% transparent;
    border-top:                 1px solid rgb(237, 237, 237);
}
.tip-title {
    background:                 none repeat scroll 0% 0% rgb(197, 72, 7);
}
#system-message dd {
    color:                      rgb(255, 255, 255);
}
#system-message dd.error {
    color:                      rgb(197, 72, 7);
}
#system-message dd.notice {
    color:                      rgb(204, 204, 204);
}
div.banneritem {
    background:                 none repeat scroll 0% 0% transparent;
    border-top:                 1px solid rgb(237, 237, 237);
}
div.bannerfooter {
    background:                 none repeat scroll 0% 0% transparent;
    border-top:                 1px solid rgb(237, 237, 237);
    color:                      rgb(197, 72, 7);
}
#gkSocialAPI {
    background:                 none repeat scroll 0% 0% transparent;
    border-top:                 1px solid rgb(237, 237, 237);
}
.search-results dt {
    background:                 none repeat scroll 0% 0% transparent;
    border-top:                 1px solid rgb(237, 237, 237);
}
.autocompleter-queried {
    color:                      rgb(197, 72, 7) ! important;
}
.img-intro-left, .img-intro-right, .img-intro-center, .img-intro-none, .img-fulltext-left, .img-fulltext-right, .img-fulltext-center, .img-fulltext-none {
    background:                 none repeat scroll 0% 0% transparent;
    border:                     1px solid rgb(237, 237, 237);
}
article section > ul li {
    background:                 url("../images/style4/typography/bullet1.png") no-repeat scroll 0px 6px transparent ! important;
    padding:                    2px 0px 2px 28px;
}
.nspPagination li {
    background:                 none repeat scroll 0% 0% rgb(224, 224, 224);
}
.nspPagination li:hover, .nspPagination li.active {
    background:                 none repeat scroll 0% 0% rgb(197, 72, 7);
}
.nspNext, .nspPrev {
    background-image:           url("../images/style4/nsp_interface.png");
}
.nspArt h4.nspHeader a:active, .nspArt h4.nspHeader a:focus, .nspArt h4.nspHeader a:hover {
    color:                      rgb(197, 72, 7);
}
.nspArt img.nspImage {
    background:                 none repeat scroll 0% 0% transparent;
    border:                     1px solid rgb(237, 237, 237);
}
.nspArt p.nspText {
    color:                      rgb(102, 102, 102);
}
.nspArt p.nspInfo {
    color:                      rgb(153, 153, 153);
}
.nspArt p.nspInfo a {
    color:                      rgb(153, 153, 153);
}
.nspArt p.nspInfo a:active, .nspArt p.nspInfo a:focus, .nspArt p.nspInfo a:hover {
    color:                      rgb(197, 72, 7);
}
.nspLinks ul li {
    background:                 none repeat scroll 0% 0% transparent;
    border-top:                 1px solid rgb(237, 237, 237);
}
.nspLinks ul li h4 a:active, .nspLinks ul li h4 a:focus, .nspLinks ul li h4 a:hover {
    color:                      rgb(197, 72, 7);
}
.dark .nspArt img.nspImage, #gkBottom2 .nspArt img.nspImage {
    border:                     1px solid rgb(79, 79, 79);
}
.dark .nspArt p.nspText, #gkBottom2 .nspArt p.nspText {
    color:                      rgb(153, 153, 153);
}
.dark .nspArt p.nspInfo, #gkBottom2 .nspArt p.nspInfo {
    color:                      rgb(153, 153, 153);
}
.dark .nspArt p.nspInfo a {
    color:                      rgb(213, 213, 213);
}
.dark .nspArt p.nspInfo a:active, .dark .nspArt p.nspInfo a:focus, .dark .nspArt p.nspInfo a:hover, #gkBottom2 .nspArt p.nspInfo a:active, #gkBottom2 .nspArt p.nspInfo a:focus, #gkBottom2 .nspArt p.nspInfo a:hover {
    color:                      rgb(197, 72, 7);
}
.dark .nspLinks ul li h4 a, #gkBottom2 .nspLinks ul li h4 a {
    color:                      rgb(197, 72, 7);
}
.dark .nspLinks ul li h4 a:active, .dark .nspLinks ul li h4 a:focus, .dark .nspLinks ul li h4 a:hover, #gkBottom2 .nspLinks ul li h4 a:active, #gkBottom2 .nspLinks ul li h4 a:focus, #gkBottom2 .nspLinks ul li h4 a:hover {
    color:                      rgb(213, 213, 213);
}
.dark .nspLinks ul li, #gkBottom2 .nspLinks ul li {
    border-top:                 1px solid rgb(79, 79, 79);
}
.dark .nspArt h4.nspHeader a, #gkBottom2 .nspArt h4.nspHeader a {
    color:                      rgb(197, 72, 7);
}
.dark .nspArt h4.nspHeader a:active, .dark .nspArt h4.nspHeader a:focus, .dark .nspArt h4.nspHeader a:hover, #gkBottom2 .nspArt h4.nspHeader a:active, #gkBottom2 .nspArt h4.nspHeader a:focus, #gkBottom2 .nspArt h4.nspHeader a:hover {
    color:                      rgb(213, 213, 213);
}
.dark .nspPagination li, #gkBottom2 .nspPagination li {
    background:                 none repeat scroll 0% 0% rgb(100, 100, 100);
}
.dark .nspPagination li:hover, .dark .nspPagination li.active, #gkBottom2 .nspPagination li:hover, #gkBottom2 .nspPagination li.active {
    background:                 none repeat scroll 0% 0% rgb(197, 72, 7);
}
.gkIsWrapper-gk_publisher .gkIsPreloader {
    background:                 url("../images/style4/loader.gif") no-repeat scroll center center rgb(197, 72, 7);
}
.gkIsWrapper-gk_publisher figcaption {
    background:                 none repeat scroll 0% 0% rgb(197, 72, 7);
}
.gkIsWrapper-gk_publisher figcaption:hover {
    background:                 none repeat scroll 0% 0% rgb(34, 34, 34);
}
.gkIsWrapper-gk_publisher figcaption h3 a {
    color:                      rgb(255, 255, 255);
}
.gkIsWrapper-gk_publisher figcaption p {
    color:                      rgb(255, 255, 255);
}
.gkIsWrapper-gk_publisher figcaption a {
    color:                      rgb(255, 255, 255);
}
.gkIsWrapper-gk_publisher figcaption a:active, .gkIsWrapper-gk_publisher figcaption a:focus, .gkIsWrapper-gk_publisher figcaption a:hover {
    color:                      rgb(255, 255, 255);
}
.gkIsWrapper-gk_publisher ol li {
    background:                 none repeat scroll 0% 0% rgb(252, 213, 192);
}
.gkIsWrapper-gk_publisher ol li:hover, .gkIsWrapper-gk_publisher ol li.active {
    background:                 none repeat scroll 0% 0% rgb(255, 255, 255);
}
div.gkTweet {
    color:                      rgb(136, 136, 136);
}
div.gkTweet > div {
    border-top:                 1px solid rgb(68, 68, 68);
}
span.gkTweetName small {
    color:                      rgb(163, 163, 163);
}
div.gkTweet > div > span.gkTweetInfo {
    color:                      rgb(197, 72, 7);
}
div.gkTweet > div > span.gkTweetInfo a {
    background:                 url("../images/twitterSprite.png") no-repeat scroll 0px -1px transparent;
    color:                      rgb(153, 153, 153);
}
div.gkTweet > div > span.gkTweetInfo a:active, div.gkTweet > div > span.gkTweetInfo a:focus, div.gkTweet > div > span.gkTweetInfo a:hover {
    color:                      rgb(255, 255, 255);
}
.gkMenu > ul {
    height:                     40px;
}
.gkMenu > ul > li > a {
    background:                 none repeat scroll 0% 0% transparent;
    text-transform:             none;
    font-size:                  16px;
    padding:                    0px 5px;
    color:                      rgb(255, 255, 255);
}
.gkMenu > ul > li:hover > a, .gkMenu > ul > li:active > a, .gkMenu > ul > li:focus > a, .gkMenu > ul > li.active:hover > a, .gkMenu > ul > li.active:active > a, .gkMenu > ul > li.active:focus > a, .gkMenu > ul > li.active > a {
    box-shadow:                 0px 0px 2px 0px rgb(255, 255, 255);
    -moz-box-shadow:            0px 0px 2px 0px rgb(255, 255, 255);
    -webkit-box-shadow:         0px 0px 2px 0px rgb(255, 255, 255);
    background:                 none repeat scroll 0px 0px rgb(71, 46, 30);
    color:                      rgb(225, 199, 138);
}
.gkMenu > ul > li > div.childcontent:before {
    content:                    "";
    display:                    block;
    position:                   relative;
    width:                      32px;
}
.gkMenu > ul div.childcontent-inner {
    border-radius:              3px 3px 3px 3px;
    -moz-border-radius:         3px 3px 3px 3px;
    -webkit-border-radius:      3px 3px 3px 3px;
    box-shadow:                 none;
    -moz-box-shadow:            none;
    -webkit-box-shadow:         none;
    background:                 none repeat scroll 0px 0px rgb(225, 210, 139);
}
.gkMenu > ul div.childcontent-inner div.childcontent-inner {
    border:                     1px solid rgb(141, 174, 66);
}
.gkMenu > ul div.childcontent li {
    border-top:                 1px solid rgb(71, 46, 30);
    box-shadow:                 0px 0px 2px 0px rgb(0, 0, 0);
    -moz-box-shadow:            0px 0px 2px 0px rgb(0, 0, 0);
    -webkit-box-shadow:         0px 0px 2px 0px rgb(0, 0, 0);
}
.gkMenu > ul div.childcontent li:hover {
    background:                 none repeat scroll 0% 0% rgb(223, 192, 135);
}
.gkMenu > ul div.childcontent small {
    color:                      rgb(224, 234, 201);
}
.gkMenu > ul div.childcontent header a {
    border-bottom:              2px solid rgb(141, 174, 66);
}
h1 > sup, h2 > sup {
    color:                      rgb(197, 72, 7);
}
.itemImage {
    background:                 none repeat scroll 0% 0% transparent;
    border:                     1px solid rgb(237, 237, 237);
}
.itemImageCaption {
    background:                 none repeat scroll 0% 0% rgb(34, 34, 34);
}
.itemAuthorBlock .itemAuthorDetails {
    background:                 none repeat scroll 0% 0% rgb(248, 248, 248);
}
h3.titleComments {
    background:                 none repeat scroll 0% 0% transparent;
    border-top:                 1px solid rgb(237, 237, 237);
}
#itemListLinks li {
    background:                 url("../images/style4/typography/bullet-square2.png") no-repeat scroll 0px 6px transparent;
}
.itemsContainerWrap .itemList figure:hover {
    border-color:               rgb(197, 72, 7);
}
.k2CalendarBlock table.calendar tr td.calendarTodayLinked {
    background:                 none repeat scroll 0% 0% rgb(197, 72, 7);
}
.k2TagCloudBlock a {
    background:                 none repeat scroll 0% 0% rgb(228, 124, 55);
}
.k2TagCloudBlock a:hover {
    background:                 none repeat scroll 0% 0% rgb(51, 51, 51);
    color:                      rgb(255, 255, 255) ! important;
}
#gkPopupLogin #login-form input[type="text"], #gkPopupLogin #login-form input[type="password"] {
    border-radius:              0px 0px 0px 0px;
    -moz-border-radius:         0px 0px 0px 0px;
    -webkit-border-radius:      0px 0px 0px 0px;
}
#gkPopupLogin #form-login-buttons input.button {
    background:                 none repeat scroll 0% 0% rgb(197, 72, 7);
}
#gkPopupLogin #form-login-buttons input.button:hover {
    background:                 none repeat scroll 0% 0% rgb(85, 85, 85);
}